<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Frameset//EN"
    "http://www.w3.org/TR/html4/frameset.dtd">
<html><head><link rel="STYLESHEET" type="text/css" href="style.css">

        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <title>Домашняя страница</title>
    </head>
    <frameset border="0" rows="100,*,50">
        <frame src="header.html" name="HEADER" unresize="">
            <frameset cols="200,*">
                <frame src="menu.html" name="MENU" unresize="">
                    <frame src="content.html" name="CONTENT" unresize="">
                    </frameset>
                    <frame src="footer.html" name="FOOTER"></frame>
                </frameset>

            </html>